#header_background {
    background: url('/i/top_bg.jpg') center;
    border: none;
    height: 203px;
    width: 100%;
    padding: 0;
    position: absolute;
}

#header_image_left {
    background: url('/i/top_left.png') left no-repeat;
    height: 203px;
    width: 100%;
    position: absolute;
}

#header_image_right {
    background: url('/i/top_right.png') right no-repeat;
    height: 203px;
    width: 100%;
    position: absolute;
}

#header_logo {
    background: url('/i/top_logo_text3.png') center 35px no-repeat;
    height: 203px;
    width: 100%;
    position: absolute;
}

#header_logo_mobile {
    background: url('/i/top_logo_text3.png') center -15px no-repeat;
    height: 203px;
    width: 100%;
    position: absolute;
}

#menu_container {
    /*position: absolute;
    top: 140px;*/
}

.h_203 {
    height: 203px;
}

.header_menu {
    border-top: 1px solid #38aeea !important;
    border-bottom: 1px solid #38aeea !important;
    border-left: none !important;
    border-right: none !important;
    background: none !important;
    border-radius: 0 !important;
}

.header_text {
    /*width: 409px;*/
    text-align: right;
    height: 100px;
    font-size: 18px;
    color: #1a4a6e;
    font-family: Myriad Pro;
    line-height: 1;
}

.vertical_align_middle_outer:before {
    display: inline-block;
    height: 150px;
    vertical-align: bottom;
    horiz-align: right;
    content: "";
}

.vertical_align_middle_inner {
    display: inline-block;
    vertical-align: middle;
}

.item-responsive {
    position: relative; /* относительное позиционирование */
}
.item-responsive:before {
    display: block; /* отображать элемент как блок */
    content: ""; /* содержимое псевдоэлемента */
    width: 100%; /* ширина элемента */
}
.item-16by9 {
    padding-top: 56.25%; /* (9:16)*100% */
}
.item-responsive>.content {
    position: absolute; /* абсолютное положение элемент */
    /* положение элемента */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* При необходимости (для блоков, имеющих данные классы) */
.item-4by3 {
    padding-top: 75%; /* (3:4)*100% */
}
.item-2by1 {
    padding-top: 50%; /* (1:2)*100% */
}
.item-1by1 {
    padding-top: 100%; /* (1:1)*100% */
}